* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
::-moz-selection {background:#0abbdf; color:#fff;text-shadow: none;}
::selection {background:#0abbdf;color:#fff;text-shadow: none;}
textarea:focus, input:focus, *{outline: none;}
body {margin: 0; padding: 0; background:#fff; font:normal 16px 'Raleway', Arial Helvetica, sans-serif; color:#000; font-weight:500; line-height:20px;}
a {color:#0abbdf; text-decoration:none; outline:none; font-weight: 400; border:none; transition: all 0.4s ease 0s;}
a:hover, a:focus {color:#0fc8ee;}


.entry-content .alignleft, .entry-content img.alignleft {
      margin-right: 1.5em;
      display: inline;
      float: left; }
    .entry-content .alignright, .entry-content img.alignright {
      margin-left: 1.5em;
      display: inline;
      float: right; }
    .entry-content .aligncenter, .entry-content img.aligncenter {
      margin-right: auto;
      margin-left: auto;
      display: block;
      clear: both; }

/* Ul Li & Ol Li CSS */
ul, ol {margin:0; padding:0 0 0 20px;}
ul li, ol li {margin:0 0 15px 0; padding:0; font-size:15px; color:#2f2f2f; font-weight: 500;}
ul li {list-style-image:url(../images/list-icon.png); }




li a {color:#000;}
ul li li { list-style-type:disc; font-weight: 400;}
ul li li li {list-style-type:disc; font-weight: 400;}
ol li { list-style-type: symbols; margin-bottom: 10px;}
/* Heading CSS */

.fl{float:left;}
.fr{float:right;}
.clear {clear: both !important;}
.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.bg_none {background:none !important;}
img {max-width:100%; border:none; outline:none;}

h1, h2, h3, h4, h5, h6 { font-weight:400; color:#fff; margin: 0; font-family: 'Raleway', sans-serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h6 a:hover {color: #0abbdf;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #0fc8ee;}

h1 {font-size:37px; line-height:40px; color:#0fc8ee; margin-bottom: 24px;}
h2 {font-size:24px; line-height:28px; color:#0fc8ee; margin-bottom: 20px;}
h3 {font-size:18px; line-height:22px; color:#0fc8ee; margin-bottom: 20px;}
h4 {font-size:15px; line-height:18px; color:#0abbdf; font-weight: 600; margin-bottom:20px;}
h5 {font-size:14px; line-height:18px; color:#000; text-transform: uppercase; font-weight: 600; margin-bottom:10px;}
h6 {font-size:12px; line-height:12px; color:#000; margin-bottom:5px;}

/* Paragraph CSS */
p, .entry-content p {font-size:15px; color:#484848; line-height:18px; font-weight:400; font-family: 'Raleway', sans-serif; margin:0 0 20px;}
hr {border: none; margin: 20px 0; background:#ccc; height: 1px;}
blockquote:after, li:after {content:""; display:block; clear:both;}
blockquote {border-left:5px solid #eee;font-size:15px; margin:0 0 20px; padding:10px 20px;}

/*table structure*/
table, .entry-content table  { border-right: 1px solid #ccc; border-top: 1px solid #ccc;}
table th, table td, .entry-content th, .entry-content table th, .entry-content td, .entry-content table td { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: left; font-size: 15px; color: #484848; padding:10px 20px; }
table th {color: #333; font-weight:600;}

input, textarea {background:#fff; border:1px solid #e6e6e6; width:99.9%; padding:5px 14px; font-size:14px; color:#333; font-weight: 500; line-height:20px; height:42px;}
input[type="button"], input[type="checkbox"], input[type="button"], input[type="radio"] {cursor:pointer; border: none; width: auto; height:auto;}
textarea {height:auto; padding:10px 14px; font-size:16px;}

/*Button Css*/
.button {display:inline-block; border: none; background:#f5ba1c; padding:10px 30px; font-size: 16px; color: #2a2a2a; font-weight: 600; line-height:22px; text-transform: uppercase; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; transition: all 0.4s ease 0s;}
.button:hover, .button:focus {text-decoration: none; background: #05b9de; color: #fff;}

/*---------------Commen CSS END here---------------*/
.wrapper{margin: 0 auto; width:950px;}
.wrapper:after, header:after, section:after, footer:after, nav:after, .title:after, .pagetitle:after {clear:both; content:""; display:block;}

/*Header CSS*/
#header {width: 100%; background:rgba(255, 255, 255, 0.9); position: absolute; left: 0; top: 0; z-index: 9999; transition: all 0.4s ease 0s;}
/*.head_inn {padding: 18px 0;}*/
.headleft {width: 182px; position: relative; position: absolute; left: 0; top: 0; z-index: 9999; padding: 24px 0 20px; background: #F37C20; }
.logo {display: block; width: 182px; /*padding: 24px 0 20px;*/ text-align: center;}
.logo img {display: block; margin: 0 auto;}
.blog #header {border-bottom: 1px solid #ddd; padding-bottom: 40px;}
.headerBDR {border-bottom: 1px solid #ddd; padding-bottom: 40px;}


/*Sticky Header Css*/
#header.fixed-header {position: fixed; top: -50px; left: 0; /*margin-top:-50px;*/ padding: 50px 0 0; background: #fff; border-bottom: 1px solid #ddd; transition: all 0.4s ease 0s;
/*-webkit-box-shadow:0px 3px 3px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 3px 3px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 3px 3px 0px rgba(50, 50, 50, 0.05);*/}
.fixed-header .headleft {background: #F37C20;}
.fixed-header .logo {overflow: hidden;}
.tell_serch {padding: 18px 0;}
.tell_number {border-right:1px solid #d3d4d5; padding: 0 42px 0 0; margin-right: 22px; font-size: 15px; color: #2c2c2c; line-height: 34px; font-family: arial; font-weight: bold;}
.tell_number a {display: block; font-size: 15px; color: #2c2c2c; line-height: 34px; font-family: arial; font-weight: bold;}
.search_icon {background: url(../images/search_icon.png) no-repeat center center; width: 34px; height: 34px; font-size: 0; cursor: pointer; transition: all 0.4s ease 0s; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.search_icon:hover {background:#04b9de url(../images/search_iconh.png) no-repeat center center;}
.topsearch {display: none; background: #fff; padding: 10px 0;}
.itemsearch {float: left; background: #fff; border: none; width: 210px; padding: 0 12px; margin-right: 20px; height: 31px; font-size: 14px; color: #616161; line-height: 31px; font-weight: 500;}
.itemsearch:focus {-webkit-box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.5);box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.5);}
.searchbox .button {float: left; width: 100px; height: 31px; font-size: 12px; padding: 0; outline: none; cursor: pointer; }


#searchPage a, .search-title a { color:#0abbdf;  }   
#searchPage a:hover, .search-title a:hover { color:#000;  }   

.menuicon { display:none; margin-left: 20px; }
.mobilemenu { display:none; }
.megamenu {margin: 0; padding: 0;}
.megamenu li {margin:0 0/*32px*/ 0 0; padding:18px 0; list-style: none; float: left;}
.megamenu > li > a {display: block; font-size: 16px; padding: 0 17px; color: #2c2c2c; line-height: 34px; font-weight: 500;}


.megamenu li a:hover, .megamenu li.current_menu a, .megamenu > li:hover > a {color: #0fc8ee;}
.one-cl-menu, .megamenubox {display: none; position: absolute; top: 100%; z-index: 150; width: 308px; padding:55px 52px 35px; border: 3px solid #fff; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,efefef+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 65%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 65%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 65%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 65%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 65%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */}

.one-cl-menu { width:260px; padding:25px 17px; }

.one-cl-menu li {float: none; display: block; margin: 0 0 12px; padding: 0;}
.one-cl-menu li a {display: block; font-size: 15px; color: #0fc8ee; line-height: 18px; font-weight: 600; position: relative; text-transform: capitalize;}
.one-cl-menu li a:hover, #leftmenu li a:hover {color: #2c2c2c;}

/*---Mega Menu Css-----*/
.head-main {position: relative; width: 100%;}
.megamenu li:hover .megamenubox, .megamenu li:hover .one-cl-menu {/*display: block;*/}
.megamenubox {display: none; position: absolute; top:100%; left: 0; z-index: 150; width: 950px; border: 3px solid #fff; padding:55px 35px;}
.menu-left {width: 130px; padding-right: 12px;}
#leftmenu ul {margin: 0; padding: 0;}
#leftmenu li {margin: 0 0 10px; padding: 0; float: none; display: block;}
#leftmenu li a {display: block; font-size: 15px; color: #0fc8ee; line-height: 18px; font-weight: 600; position: relative;}
#leftmenu li.resp-tab-active a:after {display: block; content: ""; background:url(../images/bluarrow-right.png) no-repeat right 0; width: 5px; height: 20px; position: absolute; right: 0; top:0;}


.menu_content {width: 730px; border-left:1px solid #dfdfdf !important; padding:0; margin: 0; clear: none;}
.submenulist {width: 185px; min-height: 400px; padding:0 20px; border-right:1px solid #dfdfdf;}
.submenulist.last, .submenulist.column4 {width: 170px; padding-right: 0; border: none;}
.submenulist h4 {margin-bottom: 10px;}
#rightmenu ul {margin: 0 0 40px; padding: 0 0 0 10px;}
#rightmenu ul:last-child {margin-bottom: 0;}
#rightmenu li {margin: 0 0 8px; padding: 0; float: none; display: block;}
#rightmenu li a {font-size: 14px; color: #2c2c2c; font-weight: 500; line-height: 18px;}
#rightmenu li a:hover {color: #0fc8ee;}

.agedcare-menu, .health-menu, .welfare-menu {padding: 0 20px;}


.slider-home {width: 100%;}
.slider-home ul {margin: 0; padding: 0;}
.slider-home li {margin: 0; padding: 0; list-style: none; width: 100%; height: 792px; background-size: cover !important;}
.caption {width: 950px; height: 100%; position: absolute; left: 50%; margin-left: -475px; top:0; z-index: 110;}
.caption-content {width: 630px; height: 100%; background: rgba(0, 0, 0, 0.09); padding: 206px 0 0;}
.caption-content:before {display: block; content: ""; background: rgba(0, 0, 0, 0.09); width:9999px; height: 100%; position: absolute; right: 100%; top: 0;}
.caption-content:after {display: block; content: ""; background:#fff; width:9999px; height:210px; position: absolute; right:100%; bottom:0;}
.caption h2 {font-size: 40px; line-height: 48px; margin-bottom: 10px;}
.caption p {font-size: 25px; line-height: 30px; color: #fff; margin-bottom: 50px;}

.allservices_boxes {margin:-210px 0 50px; position: relative; z-index: 120;}
.serviceBox {float: left; width: 315px; height: 315px; position: relative;}
.serv_image { position: relative; }
.serv_image span { position: absolute; width:100%; height:100%; }
.serv_image, .serv_image img {display: block;}
.servicon {position: absolute; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.4); z-index: 130; width: 100%; height: 104px;}
.servicon a {display: block; font-size: 22px; font-weight: 500; color: #939aa0;}
.serviceBox a:hover span.overlay { display: none;  }
.servicon .icon {display: table-cell; background: rgba(0, 0, 0, 0.4); width: 105px; height: 104px; vertical-align: middle; text-align: center; transition: all 0.4s ease 0s;}
.servicon .icon img {display: block; margin: 0 auto;}
.servicon span {display:table-cell; height: 104px; vertical-align: middle; padding: 0 18px;}
.serviceBox a {color: #fff;}
.serviceBox a:hover .servicon  {background: rgba(0, 184, 221, 0.9); }
.serviceBox:hover .servicon .icon {background: rgba(4, 152, 182, 0.7);}

.blueservbgBox {height: 363px; margin-top: -48px; overflow: hidden;}
.blueservbg_contetn { height: 363px; display: table-cell; vertical-align: middle; padding: 0 50px;}
.blueservbgBox p {font-size: 24px; line-height: 28px; color: #fff; margin-bottom: 0;}

.procur_title {text-align: center; padding:22px 0 20px; position: relative;}
.procur_title:after {display: block; content: ""; background: url(../images/procurement-linbg.png) no-repeat; width: 1003px; height: 158px; position: absolute; left: 10px; top: -100px; z-index: 1;}
.procur_title h2 {position: relative; z-index: 2; margin-bottom: 25px;}
.procurementlist {border-bottom: 1px solid #ccc; padding-bottom: 10px; text-align: center;}
.procurementlist ul {margin: 0; padding: 0; text-align: center;}
.proculiBox {margin: 0 14px 32px; padding: 0; list-style: none; display: inline-block; width: 157px; height: 200px; vertical-align: middle;}
.imagebox {margin: 0 0 20px; /*background: #00b8dd;*/ position: relative; width:144px; height: 144px; overflow: hidden; -webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.imagebox a, .imagebox img {display: block;}
.imagebox img {-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;}
.procurementlist h4 {margin: 0;}
.procurementlist h4 a {font-size: 15px; line-height: normal; color: #484848; font-weight: 600; text-transform: uppercase;}
.proculiBox:hover a {color: #00b8dd;}
.proicon {width:144px; height: 144px; position: absolute; left: 0; top: 0;}

.hovericon { display:block; vertical-align: middle; text-align: center; border: 8px solid #333; width:144px; height: 144px; -webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%; opacity: 0.03; transition: all 0.4s ease 0s;}
.hovericon img {display: none; margin: 0 auto; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.hovericon img.responsiveicon { display: none; }
.proculiBox:hover:hover .hovericon {opacity: 1; border-color: rgba(0, 184, 221, 0.5); background: rgba(0, 184, 221, 0.5);}
.proculiBox:hover:hover .hovericon img { display: block; margin: 0 auto; }
.proculiBox:hover:hover .hovericon img.responsiveicon { display: none; }

.benefits_member {padding:38px 0 48px;}

.benefits_member a { color:#000; /*background: #f5ba1c;*/ padding: 10px; }
.benefits_member a:hover { color:#fff; /*background: #0abbdf;*/ }

.benefits {width: 440px;}
.members {width: 475px; padding-left: 26px; border-left: 1px solid #ccc;}

.successstories_section {background: #e8e8e8; position: relative; overflow: hidden;}
.successstories_section .mobheading { display:none; }
.successstories_inn {position: relative; padding: 60px 0 64px;}
.successstories_inn:before {display: block; content: ""; background: url(../images/succstory_style.png) no-repeat 0 0; width:755px; height:427px; position: absolute; left:-92px; bottom: 0; z-index: 2;}
.patteren-storybg {display: block; content: ""; background: url(../images/succstori_bg.png) repeat-x left top; width: 9999px; height: 427px; position: absolute; left: 180px; top: 0; z-index: 1;}
.story_left {width: 330px; position: relative; z-index: 120;}
.charity_logo img {display: block;}

.charity_logo div.circleImg {display: block; background: #fff; width: 100px; height: 100px; text-align: center; vertical-align: middle; overflow: hidden; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; padding: 18px;}
.charity_logo img {display: block; margin: 0 auto; }

.page-template-tpl_solution-php .charity_logo div.circleImg { background: #e8e8e8; }


.charity_name.fr { float: left; padding-left: 25px; }
.charity_name {padding: 32px 0 0; display: block; font-size: 15px; color: #484848; font-weight: 700;}
.charity_name div {clear:both; display: block; font-size: 15px; color: #484848; font-weight: 700;}
.story_vedio {width: 540px; position: relative; height: 303px; position: relative; z-index: 120;}
/*.story_vedio:after {display: block; content: ""; position: absolute; left: 0; top: 0; width: 540px; height: 303px; z-index: 1; border: 7px solid #999; opacity: 0.3;}*/
.story_vedio iframe {display: block; border: 7px solid rgba(0, 0, 0, 0.1); }


.playbtn {position: absolute; left: 50%; top: 50%; margin:-32.5px 0 0 -53.5px; z-index: 110; cursor: pointer;}
.playbtn:hover {opacity: 0.8;}

.story_left.fl.ContentCenter { float: none; width: 600px; margin: 0 auto; }
.story_left.fl.ContentCenter h2, .story_left.fl.ContentCenter p { text-align: center; }
/*.story_left.fl.ContentCenter .charity  { width:350px; margin: 0 auto;}*/

.story_left.fl.ContentCenter .charity { text-align: center; }
.story_left.fl.ContentCenter .charity_logo, .story_left.fl.ContentCenter .charity_name { display: inline-block; text-align: left; vertical-align: middle; padding-top: 0;  }
.story_left.fl.ContentCenter .charity_logo.fl, .story_left.fl.ContentCenter .charity_name.fr { float: none; }


.news_section {padding: 45px 0;}
/*.news_section .wrapper { width:1125px; }*/
.news_section .wrapper { width:960px; }
.news_section .title h2 { float:left; }
.news_section h2 a {
    color: #0fc8ee;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
    }
.news_section .title a.morebutton { float: right; display: none;}
/*.newslist {margin-left: -55px;}
.newsbox {float: left; width: 335px; margin-left: 55px; font-weight: 400;  }*/
.newslist {margin-left: -20px;}
.newsbox {float: left; width: 305px; margin-left:20px; font-weight: 400;  }
.newsimage {display: block; width: 100%; height: 223px; overflow: hidden; margin-bottom:18px; position: relative; }
.newsimage img {display: block; margin: 0 auto;}
.newsbox h4 {margin-bottom: 4px;}
.newsbox h4 a {font-weight: 700;}
.newsbox h4 a:hover {color: #000;}
.newsdate {display: block; font-size: 12px; color: #484848; font-weight: 500; border-bottom: 1px solid #cfcfcf; padding-bottom: 12px; margin-bottom: 12px;}
.newsbox p {margin-bottom: 0;}
 
.newsimage > span, .newsimage_right > span { position: absolute; z-index: 1; left:10px; bottom: 0; }

.partners_section {background:#e8e8e8 url(../images/patternbg.jpg) repeat-x center top;overflow: hidden;}
.partners_inn {padding: 38px 0; position: relative;}
.partners_inn:before {display: block; content: ""; background: url(../images/partline-style.png) no-repeat 0 0; width:1093px; height:362px; position: absolute; left:-88px; bottom: 0; z-index: 2;}
.members-logo {width: 475px; position: relative; z-index: 9;}
.partners-logo {width: 400px; position: relative; z-index: 9;}
.viewall {font-size: 15px; color: #0abbdf; font-weight: 500; line-height: normal;}
.viewall:hover {text-decoration: underline;}
.partners-logo .viewall {float: right;}
.partnerlogo {margin-left: -50px;}
.partnerlogo ul {margin: 0; padding: 0;}
.partnerlogo li {margin:0 0 20px 50px; padding: 0; list-style: none; float: left; width: 100px; height: 100px;}
.partnerlogo li a, .partnerlogo li div.circleImg {display: block; background: #fff; width: 100px; height: 100px; text-align: center; vertical-align: middle; overflow: hidden; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; padding: 18px;}
.partnerlogo li img {display: block; margin: 0 auto; /*max-height: 64px;*/}



.bannerimg { text-align: center; margin: 25px 0;} 


/*Footer CSS*/
footer {background: #474747;}
footer h4 {color: #fff;}
.footer_inn {padding: 36px 0; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#353535+0,464646+18,474747+100 */
background: #353535; /* Old browsers */
background: -moz-linear-gradient(top,  #353535 0%, #464646 18%, #474747 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(18%,#464646), color-stop(100%,#474747)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #353535 0%,#464646 18%,#474747 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #353535 0%,#464646 18%,#474747 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #353535 0%,#464646 18%,#474747 100%); /* IE10+ */
background: linear-gradient(to bottom,  #353535 0%,#464646 18%,#474747 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#474747',GradientType=0 ); /* IE6-9 */}

.footer_links {width: 475px;}
.footer_links ul {margin: 0; padding: 0;}
.footer_links li {margin: 0 0 8px; padding: 0; list-style: none; display: block; padding-right:20px;}
.footer_links li a, .contactus a, .privacypolicy li a {display: inline-block; font-size: 15px; color: #fff; line-height: 18px; font-weight: 600;}
.footer_links li a:hover, .contactus a:hover, .privacypolicy li a:hover {color: #0abbdf;}
.linkslist_1 {width: 224px; background: url(../images/f_divider1.png) no-repeat right top;}
.linkslist_1 h4, .linkslist_2 h4 { color:#fff; display:none; } 
.linkslist_2 {width: 153px; background: url(../images/f_divider2.png) no-repeat right top; margin-left: 48px; min-height: 230px;}
.contactus {width: 224px; background: url(../images/f_divider2.png) no-repeat right bottom;}
/*.contactus a {display: block; font-size: 14px; color: #fff; line-height: 26px; font-weight: 400; font-family: arial; text-decoration: none;}
.contactus a:hover {text-decoration: none; color: #0abbdf;}*/
.contactus .tell {display: block; background: url(../images/icon_call.png) no-repeat 1px -2px; padding-left: 40px; line-height: 25px; color:#fff; /*font-size: 15px; color: #fff; line-height: 18px; font-weight: 600; font-family: arial;*/ margin-bottom: 10px;}
.contactus .email {display: block; background: url(../images/icon_msg.png) no-repeat 0 4px; padding-left: 40px; line-height: 25px; /*font-size: 14px; color: #ccc; font-weight: 600; font-family: arial;*/ margin-bottom: 6px;}
.contactus .location {display: block; background: url(../images/icon-pin.png) no-repeat 3px 4px; padding-left: 40px; line-height: 25px; /*font-size: 14px; color: #ccc; font-weight: 600; font-family: arial;*/}
.social_icons a {float: left; width: 29px; height: 29px; margin-right: 20px; background:url(../images/social_icons.png); font-size: 0; transition:none;}
.social_icons a.f_icon {background-position: 0 0;}
.social_icons a.t_icon {background-position: -30px 0;}
.social_icons a.y_icon {background-position: -59px 0;}
.social_icons a.l_icon {background-position: -90px 0;}
.social_icons a:hover.f_icon {background-position: 0 -30px;}
.social_icons a:hover.t_icon {background-position: -30px -30px;}
.social_icons a:hover.y_icon {background-position: -59px -30px;}
.social_icons a:hover.l_icon {background-position: -90px -30px;}
.privacypolicy {margin: 35px 0 0;}
.privacypolicy ul {margin: 0; padding: 0;}
.privacypolicy li {margin: 0; padding: 0; list-style: none; display: block; margin-bottom: 6px;}
.privacypolicy li a {display: inline-block; /*font-size: 14px; color: #fff; line-height: 22px; */ }
/*Home page css End*/

.banner {width: 100%; height: 494px; background-size: cover !important;}
.intro_content {padding: 40px 0; text-align: center;}
.intro_content p {font-size: 18px; line-height: 24px;}

.allsolutionbox_section {background: #efefef; padding: 35px 0; text-align: center;}
.allsolutionbox_section h2 {margin-bottom: 30px;}
.solutionbox {float: left; width: 105px; padding: 0 10px;}
.solutionbox a {display: block;  text-align: center;}
.solution_icon {width: 56px; height: 52px; display:inline-block; vertical-align: middle; text-align: center;}
.solution_icon img {display: block; margin: 0 auto;}
.solutionbox a:hover, .solutionbox a:focus  { color: #000; }
.solution_title {display: block; text-align: center; padding: 18px 0 0; font-size: 11px; color: #484848; line-height: normal; text-transform: uppercase; font-weight: 600;}
.solutionbox a:hover .solution_title {color: #000;}
.solutiontabb {background: #e8e8e8; position: relative; overflow: hidden;}
.solutiontabb_inn {position: relative; padding: 60px 0 64px;}
.solutiontabb_inn h2 {font-size: 26px; font-weight: 500; /*margin-left: 28px;*/ margin-bottom: 30px;}
.solutiontabb .patteren-storybg {background-position: left -90px; left: 230px;}
.tabblist {width: 250px; /*padding: 60px 0 0;*/ position: relative; z-index: 99;}
.tabblist ul {margin: 0; padding: 0;}
.tabblist li {margin:0 0 20px; padding: 0; list-style: none; display: block; cursor: pointer; background: none !important; font-size: 17px; color: #484848 !important; font-weight: 600; line-height: 18px; position: relative;}
.tabblist li.resp-tab-active {color: #2cabc8 !important; }
.tabblist li:before {display: block; content: ""; width: 18px; height: 1px; background: #bababa; position: absolute; bottom: -12px; left: 0;}
.tabblist li.resp-tab-active:before {background: #2dafcd;}
.tabblist li span {display: inline-block; position: relative; min-width: 156px;  padding-right: 30px; }
.tabblist li.resp-tab-active span:after {display: block; content: ""; background:url(../images/bluarrow-right.png) no-repeat 0 0; width: 21px; height: 21px; position: absolute; right: 0; top:0;}
.tabblist li:hover span {color: #2dafcd;}
.tabbcontent_right {width: 698px; position: relative; z-index: 99;}
.tabbcontent_right h2 {font-size: 22px; font-weight: 500; /*margin-left: 28px;*/ color:#2cabc8; margin-bottom: 30px;}


.tabbcontent_right h3 {color: #484848; font-weight: 500; margin-bottom: 6px;}
.tabbcontent_right p { line-height: 20px; }

.noBanner {/*padding: 26px 0; margin: 110px 0 40px;*/padding: 26px 0 0; margin: 110px 0 0; min-height: 450px;}
.sidebar {width: 200px;}
.left-contener {width: 712px;}
.breadcrumbs {margin: 0 0 40px; font-size: 12px; color: #58595b; font-weight: 500;}
.breadcrumbs ul {margin: 0; padding: 0;}
.breadcrumbs li {margin: 0; padding: 0; list-style: none; float: left; font-size: 12px; color: #58595b; font-weight: 500;}
.breadcrumbs li a, .breadcrumbs li span {font-size: 12px; color: #58595b; font-weight: 500; padding: 0 10px;}
.breadcrumbs li a, .breadcrumbs a {text-decoration: underline;}
.breadcrumbs li a:hover, .breadcrumbs a:hover {color: #2dafcd;}
.breadcrumbs span {display: inline-block; padding-right: 10px;}
.breadcrumbs a, .breadcrumbs span {font-size: 12px; color: #58595b; font-weight: 500;}

.newslist_box {margin-bottom: 40px; padding-bottom: 40px; border-bottom: 2px solid #cbcbcb;}
.newslist_box h2 {margin-bottom: 10px;}
.newslist_box h2 a {font-size: 21px; color: #0fc8ee; line-height: 24px; font-weight: 600;}
.newslist_box h2 a:hover {text-decoration: underline;}
.left_news {width: 322px;}

.single_post .left_news {width: 100%;}
.single_post .newsimage { width: auto; margin-left: 20px; }
 
.links {display: inline-block; font-size: 14px; color: #0fc8ee; font-weight: 500; text-transform: uppercase; text-decoration: underline;}
.links:hover {text-decoration: none;}
.newslist_box .newsdate {border: none; padding-bottom: 0; margin-bottom: 20px;}
.newsimage_right {width: 354px;}
.newsimage_right a, .newsimage_right img {display: block;}


.blog .newsimage_right { position: relative; }
.blog .newsimage_right a span { position: absolute; bottom: 0; left:10px; }
.blog .newsimage_right a span img { max-width: 80%; }

/*---------Pagination Css---------*/
.pagination {text-align: center; margin: 0; padding:0 0 25px 0; border-bottom: 1px solid #cbcbcb;}
.pagination ul {margin: 0; padding: 0;}
.pagination li {margin:0 10px; padding:0; list-style: none; display: inline-block; text-align: center;}
.pagination li a {display: block; font-size: 16px; font-weight:500; color: #383737; line-height: 18px;}
.pagination li a:hover, .pagination li.current a {color: #0fc8ee;}
.newspage .pagination {margin:-12px 0 0;}

.sidebar h3 {font-weight: 500; border-bottom: 1px solid #dadada; padding-bottom: 20px;}
.category_list {padding-bottom: 40px;}
.category_list ul {margin: 0; padding: 0;}
.category_list li {margin: 0; padding: 0; list-style: none; display: block; margin-bottom: 25px;}
.category_list li a {display: inline-block; font-size: 16px; color: #2c2c2c; line-height: 18px;}
.category_list li a:hover {color: #0fc8ee;}
.category_list li.cat5 { margin-bottom:50px;  }

.wp-pagenavi a, .wp-pagenavi span { border:none;padding: 3px 10px;color: #000; font-weight:500;}
.wp-pagenavi span.current {font-weight: 500; color: #000;}


/*21072015*/
/*.page-template-tpl_solution_inner-php .headerBDR { padding-bottom: 0  !important; border-bottom: 0; }
.page-template-tpl_solution_inner-php .middlesection { padding: 0; margin-top: 70px; }*/

.page-template-tpl_solution-php .headerBDR { padding-bottom: 0  !important; border-bottom: 0; }
.page-template-tpl_solution-php .middlesection { padding: 0; margin-top: 70px; }

.bluebgtexture { background: url(../images/inner-bannerbg.jpg) repeat center top; min-height: 285px;}

.topbanner-container { position: relative; /*padding-top: 70px;*/ }
.topbannerContent { width: 550px; }
.topbannerContent h2 { font-size: 36px; line-height: 42px;  color: #fff; font-weight: 600; margin-bottom: 26px;}
.topbannerContent h3, .topbannerContent h3 p { color: #fff; font-size: 19px; line-height: 22px;  font-weight: 600;}

.productRightimg { position: absolute; right: 0; top: 20px; width: 348px; height: 348px; overflow: hidden; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.productRightimg img { max-width:100%; /*inherit; border-radius: 100%;*/ }

/*.page-template-tpl_solution_inner-php .breadcrumbs, .page-template-tpl_product-php .breadcrumbs { margin-top: 20px; }*/
.page-template-tpl_solution-php .breadcrumbs, .page-template-tpl_product-php .breadcrumbs { margin-top: 20px; }

.introSection { margin-bottom: 42px; }
.productIntroText { width: 612px; font-size: 19px; font-weight: 500; line-height: normal; margin-bottom: 42px; }
.productIntroText p { font-size: 19px; font-weight: 500; line-height: normal;}
.solutionintroleftImg { width: 430px; }
.solutionIntro { width: 496px; }
.solutionIntro li { font-size: 15px; line-height: normal; }
.solutionIntroFullWidth  { width: 100% !important; float: none; }

/*.page-template-tpl_solution_inner-php .benefits_member { border-top: 1px solid #0fa1ca; background: #11B1DE; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#11B1DE), to(#1dcbef)); background: -webkit-linear-gradient(#11B1DE, #1dcbef); background: -moz-linear-gradient(#11B1DE, #1dcbef); background: -ms-linear-gradient(#11B1DE, #1dcbef); background: -o-linear-gradient(#11B1DE, #1dcbef); background: linear-gradient(#11B1DE, #1dcbef); }*/
.page-template-tpl_solution-php  .benefits_member { border-top: 1px solid #0fa1ca; background: #11B1DE; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#11B1DE), to(#1dcbef)); background: -webkit-linear-gradient(#11B1DE, #1dcbef); background: -moz-linear-gradient(#11B1DE, #1dcbef); background: -ms-linear-gradient(#11B1DE, #1dcbef); background: -o-linear-gradient(#11B1DE, #1dcbef); background: linear-gradient(#11B1DE, #1dcbef); }

/*.page-template-tpl_solution_inner-php .benefits_member h2 { font-weight: 600; color: #fff; }
.page-template-tpl_solution_inner-php .benefits_member p { font-size: 17px; color: #fff; font-weight: 600; line-height: normal; }*/

.page-template-tpl_solution-php .benefits_member h2 { font-weight: 600; color: #fff; }
.page-template-tpl_solution-php .benefits_member p { font-size: 17px; color: #fff; font-weight: 600; line-height: normal; } 

/*.page-template-tpl_solution_inner-php .benefits_member .button, .page-template-tpl_product-php .enquire-section .button, .page-template-tpl_product-php .register-section .button { background: #fff; }
.page-template-tpl_solution_inner-php .benefits_member .button:hover { background: #f5ba1c; color: #2a2a2a;}
.page-template-tpl_solution_inner-php .members { border-left-color: #fff; }*/


.page-template-tpl_custom-php .benefits_member .button,  .page-template-tpl_solution-php .benefits_member .button, 
.page-template-tpl_custom-php .enquire-section .button, .page-template-tpl_product-php .enquire-section .button, 
.page-template-tpl_custom-php .register-section .button, .page-template-tpl_product-php .register-section .button { background: #fff; }

.page-template-tpl_custom-php .benefits_member .button:hover, .page-template-tpl_solution-php .benefits_member .button:hover { background: #f5ba1c; color: #2a2a2a;}
.page-template-tpl_custom-php .benefits_member .member, .page-template-tpl_solution-php .members { border-left-color: #fff; }
 


.keyfeature-container { background: url(../images/keyfeature-bg.jpg) no-repeat left top #e9e9e9; padding: 50px 0 15px; margin-top: 1px;  }
.keyfeature-container h2, .solution-guide h2 { font-size: 26px; font-weight: 500; margin-bottom: 45px; }
.keyfeature-container ul { padding: 0; }
.keyfeature-container ul li { display: inline-block; vertical-align: top; list-style: none; width: 232px; margin-left: 122px; margin-bottom: 20px; }
.keyfeature-container ul li.item-0 { margin-left: 0; }
.keyfeature-container ul li h5 { font-size: 18px; color: #0fc8ee; text-transform: none; font-weight: 500; margin-bottom: 5px; }
.keyfeature-container ul li p { font-size: 15px; color: #484848; line-height: normal; }

/*.page-template-tpl_solution_inner-php .successstories_section { background: #fff; } 
.page-template-tpl_solution_inner-php .patteren-storybg { display: none; }*/

.page-template-tpl_solution-php .successstories_section { background: #fff; }  
.page-template-tpl_solution-php .patteren-storybg { display: none; } 


.solution-guide  { background: url(../images/solution-bg.jpg) no-repeat right top #e9e9e9; padding: 50px 0; margin-top: 1px; }
.solution-guide #issuuembed { width:450px !important ; }
.solution-guide #issuuembed .pcover, .solution-guide #issuuembed object { background-color: transparent !important; }
.solution-guideintro { width: 475px; }
.solution-guideintro h4 { font-size: 18px; font-weight: 500; margin-bottom: 10px; }
.solution-guideintro ul { padding-left: 12px; }
.solution-guideintro ul li { font-size: 15px; font-weight: 500; line-height: normal; margin-bottom: 10px; }
.solution-guideintroimg { width: 445px; text-align: right; }

/*.page-template-tpl_solution_inner-php .partners_section { margin-top: 1px; }
.page-template-tpl_solution_inner-php .partners_inn:before { background: none; display: none;}*/

.page-template-tpl_solution-php .partners_section { margin-top: 1px; }
.page-template-tpl_solution-php .partners_inn:before { background: none; display: none;} 

/*--Product Page Css----*/

.page-template-tpl_custom-php h2, .page-template-tpl_product-php h2 {font-size: 26px; font-weight: 500;}
.page-template-tpl_custom-php .topbannerContent h2, .page-template-tpl_product-php .topbannerContent h2 { font-size: 36px; line-height: 45px; color: #fff; font-weight: 600; margin-bottom: 26px;}
.page-template-tpl_custom-php .headerBDR, .page-template-tpl_product-php .headerBDR  { padding-bottom: 0  !important; border-bottom: 0; }
.page-template-tpl_custom-php .middlesection, .page-template-tpl_product-php .middlesection { padding: 0; margin-top: 70px; }
.page-template-tpl_custom-php .bluebgtexture, .page-template-tpl_product-php .bluebgtexture { background: url(../images/product_bannerbg.jpg) repeat center top; min-height: 285px;}



.product-content {width: 100%; background: #e8e8e8; padding: 50px 0 40px; font-size:15px; color:#484848; line-height:20px; font-weight:500; font-family: 'Raleway', sans-serif;}
.enquire-section, .register-section {padding: 50px 0;
background: -webkit-gradient(linear, 0 0, 0 0, from(#f59a10), to(#F5BA1C));
background: -webkit-linear-gradient(#f59a10, #F5BA1C);
background: -moz-linear-gradient(#f59a10, #F5BA1C);
background: -ms-linear-gradient(#f59a10, #F5BA1C);
background: -o-linear-gradient(#f59a10, #F5BA1C);
background: linear-gradient(#f59a10, #F5BA1C);
-pie-background: linear-gradient(#f59a10, #F5BA1C);
behavior: url(/pie/PIE.htc);}
.enquire-section h2, .register-section h2 {font-size: 25px; color: #fff; font-weight: 600;}
.enquire-section p, .register-section p {font-size: 17px; color: #fff; font-weight: 600;}
.page-template-tpl_custom-php .enquire-section .button:hover, .page-template-tpl_product-php .enquire-section .button:hover, .page-template-tpl_product-php .enquire-section .button:focus, .page-template-tpl_product-php .register-section .button:hover, .page-template-tpl_product-php .register-section .button:focus {background:#0abbdf; color: #fff;}

.page-template-tpl_product-php .successstories_section {background: #fff;}
.page-template-tpl_product-php .successstories_section .patteren-storybg, .page-template-tpl_product-php .partners_inn:before {display: none;}
.related-solution {width: 100%; padding: 50px 0 18px;}
.related-solution h2 {margin-bottom: 40px;}
.related-links {margin-left: -120px;}
.related-links ul {margin: 0; padding: 0;}
.related-links li {margin: 0 0 20px 120px; padding: 0 0 0 0; list-style: none; float: left; width: 236px; min-height: 60px; font-size: 18px; color: #484848; line-height: normal; font-weight: 500;}
.related-links li a {font-size: 18px; color: #484848; line-height: normal; font-weight: 500; text-decoration: none;}
.related-links li a:hover {text-decoration: underline; color: #0abbdf;}

/* */
.privacypolicy {clear: both;float: right;margin: -149px 0 0 0;width: 195px;}
.alignleft {float: left; margin-right: 20px;}
.alignright {float: right; margin-left: 20px;}



/* Top Partner Page CSS */

.partner_section .partner_point li { margin-bottom: 5px; }
.partner_section { margin-bottom: 25px; border: 2px solid #d5d5d5; padding: 10px; }
.partner_logo  { width:150px; margin-right: 20px; }  
.partner_logo .logo {
  background: #fff;
  /*border:6px solid #05b9de;
  border-radius: 50%;*/
  display: block;
  height: 150px;
  overflow: hidden;
  /*padding: 30px;*/
  text-align: center;
  vertical-align: middle;
  width: 150px;
}
.partner_logo .logo img {
    display: block;
    margin: 0 auto;
}


.partner_name { Color:#484848; font-size:20px; font-weight: 600; width:230px; padding-right: 20px;  }
.partner_info, .partner_info p { Color:#484848; font-size:15px; line-height: 22px; font-weight:600; width:475px; padding-right: 20px; }
.partner_point { width: 280px; }



.mktoForm .mktoButton {
  background: #f5ba1c !important;
  border: medium none !important;
  border-radius: 4px !important;
  color: #2a2a2a !important;
  display: inline-block !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 22px !important;
  padding: 10px 30px !important;
  text-transform: uppercase !important;
  transition: all 0.4s ease 0s !important;
  height: auto !important;
  line-height: 15px !important;
  animation-duration: 0s !important;
  animation-iteration-count: infinite ;
  animation-name: none !important;
  margin-left: 45px !important;
}

.mktoForm .mktoButton:hover {text-decoration: none !important; background: #05b9de!important; color: #fff!important; }
.sitemap{ margin: 25px 0; }
.page-template-tpl_sitemap-php .topbannerContent h2 { padding-top: 70px; }

.single-post .newscontent .addthis_toolbox {
    clear: both;
    position: absolute;
    top: 40px;
    right: 0;
}

.single-post .left_news { position:relative; }
.Procurement-box {
	display: inline-block;
    width: 100px;
    padding: 10px 5px;
	vertical-align: top;
}
.all-Procurement h2 {
	text-align: center;
	color: #fff;
}
.Procurement-wraper {
	text-align: center!important;
}
.Procurement-title {
	 display: block;
    text-align: center;
    padding: 18px 0 0;
    font-size: 12px;
    color: #ffffff;
    line-height: normal;
    font-weight: 600;
}
.blog-wrap {
	width: 100%;
	padding: 20px;
}
.blog-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.blog-title {
	padding-left: 15px;
	
}
.blog-title h3 {
	margin: 10px 0 0 0;
	color: #000;
	min-height: 50px;
}
.blog-title p {
	color: #f47b20;
}
.read-more {
	display: block;
}
.blog-content p {
	color: #000;
	    line-height: 20px;
	min-height: 180px;
}
.read-more a {
	padding: 10px;
    color: #f47b20;
    border: 1px solid #f47b20;
    text-transform: uppercase;
    display: block;
	    font-weight: bold;
	width: 46%;}
.slick-dots {
	display: none;
}
.blog-sec h2 {
	text-align: center;
	color: #000;
}
.blog-sec {
	padding: 35px 0;
}
.see-more-btn {
	width: 100%;
	display: block;
	padding: 25px 0;
}
.see-more-btn a {
	padding: 10px;
    background: #f47b20;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 15%;
    margin: 0 auto;
	font-weight: bold;
}
.browse-btn {
	width: 100%;
	display: block;
	padding: 25px 0;
}
.browse-btn a {
	padding: 10px;
    background: #f47b20;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 30%;
    margin: 0 auto;
	font-weight: bold;
}
.orng-icon {
	width: 180px;
	display: inline-block;
    padding: 10px 5px;
	vertical-align: top;
}
.orng-icon-title {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.grid-sec {
	display: inline-block;
}

.left {
	width: 60%;
	vertical-align: top;
	display: inline-block;
	margin-top: 25px;
}
.desc-wrap {
	width: 100%;
	max-width: 280px;
	min-height: 229px;
	display: inline-block;
	color: #fff;
	position: relative;
	margin-bottom: 15px;
}
.descP p {
	font-size: 13px;
	color: #fff;
	margin: 0 !important;
}
.box1 .inner-box {
	width: 100%;
    max-width: 150px;
    color: #fff;
    padding: 30px 0;
    margin-left: 16.5%;
	float: left;
}
.box2 .inner-box {
	width: 100%;
    max-width: 150px;
    color: #fff;
    padding: 30px 0;
    margin-right: 17.5%;
	float: right;
}
.box3 .inner-box {
	width: 100%;
    max-width: 150px;
    color: #fff;
    padding: 30px 0;
    margin-left: 16.5%;
	float: left;
}
.box4 .inner-box {
	width: 100%;
    max-width: 150px;
    color: #fff;
    padding: 30px 0;
    margin-right: 17.5%;
	float: right;
}
.box1 {
	background: #f47b20;
}
.box2 {
	background: #20b5dd;
}
.box3 {
	background: #d2226b;
}
.box4 {
	background: #f3b838;
}
.box2:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/blue-ball.png) no-repeat;
	width: 123px;
	height: 232px;
	position: absolute;
	top: 0;
	left: -103px;
}
.box3:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/pink-ball.png) no-repeat;
	width: 123px;
	height: 230px;
	position: absolute;
	top: 0;
	right: -107px;
	z-index: 9;
}
.box4:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/yellow-ball2.png) no-repeat;
	width: 274px;
	height: 123px;
	position: absolute;
	top: -110px;
	left: 6px;
	z-index: 9;
}
.box1:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/orange-ball1.png) no-repeat;
	width: 271px;
	height: 123px;
	position: absolute;
	bottom: -108px;
    left: 0;
    z-index: 9;
}
.box1 .inner-box .titleP:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/ic-1.png) no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	    top: 47px;
    left: 3px;
	
}
.box2 .inner-box .titleP:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/ic-2.png) no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	    top: 47px;
    right: 3px;
	
}
.box3 .inner-box .titleP:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/ic-3.png) no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	    top: 77px;
    left: 3px;
	
}
.box4 .inner-box .titleP:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/ic-4.png) no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	    top: 77px;
    right: 3px;
	
}
.titleP h4 {
	color: #fff;
	margin-bottom: 0;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.box3 .inner-box, .box4 .inner-box {
	margin-top: 18%;
}
.box1 .inner-box, .box2 .inner-box {
	margin-top: 8%;
}
.box2 .inner-box, .box4 .inner-box {text-align: right;}
.Jan2018 {
	max-width: 270px;
	width: 100%;
	display: inline-block;
	position: relative;
	padding: 20px;
	margin-left: 20px;
}
.right-cont {
	padding: 20px 0;
	margin-top: 20px;
}
.right-cont h3 {
	text-transform: uppercase;
	margin-top: 20px;
	color: #00597a;
	font-weight: bolder;
	margin: 10px 0;
}
.right-cont p {
	color: #000;
	font-size: 13px;
	line-height: 20px;
}
.becamelink a {
	text-transform: uppercase;
	background: #f47b20;
	padding: 5px 10px;
	font-weight: 700;
	color: #fff;
}
.right-cont {
	padding: 20px 0 0;
	margin-top: 20px;
}
.right-cont h3 {
	text-transform: uppercase;
	margin-top: 20px;
	color: #00597a;
	font-weight: bolder;
	margin: 10px 0;
}
.right-cont p {
	color: #000;
	font-size: 13px;
	line-height: 20px;
}
.becamelink2 a {
	text-transform: uppercase;
	background: #f47b20;
	padding: 5px 10px;
	font-weight: 700;
	color: #fff;
}
.Jan2018 p {
	width: 100%;
	text-align: center;
	
}
.Jan2018 h3 {
	text-align: center;
	color: #666666;
	font-weight: bold;
}
.comm {
	font-size: 30px;
	color: #666666;
}
.comm:after {
	content: "";
	width: 40px;
	height: 30px;
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/comm.png)no-repeat;
	left: -20px;
	position: absolute;
}
.double-comm {
	padding: 30px 0;
}
.shop-wrap {
	padding: 20px 0;
}
.shop-wrap h2 {
	color: #00597a;
	text-align: center;
}
.metaslider .caption-wrap {
    position: absolute;
    /* bottom: 0; */
    top: 35%;
    left: -1%!important;
    background: transparent!important;
    color: white;
    opacity: 1!important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}
.caption h2 {
	color: #00597a;
}
.caption h3 {
	color: #000;
}.caption a {
	background: #f37c20;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.flex-direction-nav .flex-prev {
    left: 15%!important;
}
.flex-direction-nav .flex-next {
    right: 15%!important;
    text-align: right;
}
.metaslider .flexslider .flex-direction-nav li a {
    width: 30px;
    height: 30px;
    border: 0;
    margin: -20px 0 0;
    box-shadow: none!important;
    display: block;
    background-color: transparent;
    background-image: url(http://churchresources.com.au/wp-content/uploads/2018/02/bg_direction_nav.png)!important;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: opacity .25s ease-in-out;
    transition: all .3s ease;
}
.caption-wrap a:hover,.becamelink a:hover,.becamelink2 a:hover,.see-more-btn a:hover,.browse-btn a:hover{
	background: #20b5dd;
}

@media screen and (max-width: 1024px) {
	.metaslider .caption-wrap {
    position: absolute;
    /* bottom: 0; */
    top: 20%;
    left: -1%!important;
    background: transparent!important;
    color: white;
    opacity: 1!important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}
}

@media screen and (max-width: 640px){
	.box2:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/blue-ball.png) no-repeat;
	width: 123px;
	height: 232px;
	position: absolute;
	top: 0;
	left: -103px;
		display: none;
}
.box3:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/pink-ball.png) no-repeat;
	width: 123px;
	height: 230px;
	position: absolute;
	top: 0;
	right: -107px;
	z-index: 9;
	display: none;
}
.box4:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/yellow-ball2.png) no-repeat;
	width: 274px;
	height: 123px;
	position: absolute;
	top: -110px;
	left: 6px;
	z-index: 9;
	display: none;
}
.box1:before {
	content: '';
	background: url(http://churchresources.com.au/wp-content/uploads/2018/02/orange-ball1.png) no-repeat;
	width: 271px;
	height: 123px;
	position: absolute;
	bottom: -108px;
    left: 0;
    z-index: 9;
	display: none;
}
	.left {
    width: 100% !important;
    vertical-align: top;
    display: inline-block;
    margin-top: 25px;
		text-align: center;
}
	.right {
		width: 100% !important;
    vertical-align: top;
    display: inline-block;
    margin-top: 25px;
	}
	.see-more-btn a {
    padding: 10px;
    background: #f47b20;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0 auto;
	font-weight: bold;
}
	.browse-btn a {
    padding: 10px;
    background: #f47b20;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0 auto;
	font-weight: bold;
}
	.read-more a {
    padding: 10px;
    color: #f47b20;
    border: 1px solid #f47b20;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    width: 54%;
}
	.meta-banner {
		margin-top: 47px!important;
	}
	.caption a {
    background: #f37c20;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
}
	.caption h2 {
    font-size: 14px!important;
    line-height: 20px!important;
}
	.caption h3 {
    color: #000;
		font-size: 10px;
    line-height: 9px;
}
	.metaslider .caption-wrap {
    position: absolute;
    /* bottom: 0; */
    top: 20%;
    left: -1%!important;
    background: transparent!important;
    color: white;
    opacity: 1!important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 0!important;
}
}
@media screen and (max-width: 480px){
	.metaslider .caption-wrap {
    position: absolute;
    /* bottom: 0; */
    top: 2%;
    left: -1%!important;
    background: transparent!important;
    color: white;
    opacity: 1!important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 0!important;
}
}
